[patch] Support nettle >= 3.0 by conditionally including dsa-compat.h
0001-Support-nettle-3.0-by-conditionally-including-dsa-co.patch (text/plain), 1.22 KB, created by Robert Edmonds on 2016-07-05 00:15 CEST
(hide)
 
Creator: Robert Edmonds
Created: 2016-07-05 00:15 CEST
Size: 1.22 KB

The attachment is not viewable in your browser due to security restrictions enabled by your Bugzilla administrator.

In order to view the attachment, you first have to download it.

Actions: View | Diff
Attachments on bug 788: 336